Fig. \ref{362428} shows statistics over time for the cumulative collaboration networks in each author set.   Overall, both the MoBE research community and the comparison research community consolidated over time; but the MoBE research community consolidated faster and more thoroughly than the comparison set.  

The most notable differences between the two author sets appear with the number of components, diameter, density, and transitivity. The comparison set stabilizes at 15-20 distinct components, while the MoBE collaboration approaches fewer than 5 components. However, for both author sets giant component coverage approaches 1 and \(H\) approaches 0, indicating that both networks contain a single giant component; the comparison set simply has several disconnected components with isolated researchers. As observed in the qualitative analysis, we believe this is plausibly due to "false negatives" in constructing the comparison set. The remaining statistics are generally robust to the inclusion of such "false negatives."

Prior to 2010, the MoBE and comparison sets have a similar diameter:  increasing during 1999-2005 as new researchers are added; then roughly stable until about 2010.  Diameter remains above 10 for the comparison set, with a notable increase in 2008 followed by a decrease after 2013. By contrast, starting around 2010, the MoBE collaboration diameter is consistently less and decreasing.  

However, diameter might be criticized as sensitive to network size. The relatively low diameter of the MoBE collaboration might be explained by the fact that this network has about half as many researchers as the comparison set.

Density and transitivity are automatically normalized against network size, and so avoid this potential confounder. For the collaboration set, transitivity peaks near 90% in 2012, indicating that at this time the connected components of the MoBE collaboration have almost no internal structure:  everyone involved in the collaboration in 2012 is working directly with almost everyone else. Density plateaus at about 10% at this same time, and remains roughly stable over the remaining years of the study period.  Transitivity and density then drop somewhat, but still remain remarkably high, indicating a highly interconnected research community even as the number of authors approaches its peak of just over 400. Transitivity is greater than 60% for both author sets in 2008-2009, but then diverges, dropping to around 50% in the comparison set by 2018. Density is consistently below about 2.5% for the comparison set throughout the entire study period.

Because of the delay between research and journal article publication, these network statistics provide a lagging indicator of community formation, of roughly 2-3 years.  Taking this lag into account, our network analysis indicates that the MoBE research community consolidated around the period 2008-2010.  

Shaded regions in Figure \ref{362428} indicate that most comparisons between the MoBE and comparison sets are robust to data errors.  Diameter and number of components are somewhat more sensitive to possible data errors than the other statistics; but even here the comparison set statistics are consistently greater than the MoBE set statistics, indicating less consolidation in the comparison set.

The dashed lines in Figure \ref{362428} indicate that the comparisons are also robust to excluding early-career researchers.  Other than the number of authors — which necessarily will decrease when authors are filtered — the only noteworthy effect of filtering is to increase the density of the collaboration network.  There is no practical difference in the other statistics, especially for comparing the two networks of authors. Intuitively, filtering less productive authors is likely to remove less-connected authors from the margins of the network.  These authors are less likely to provide important ties connecting otherwise separated communities.  