
A list of publications associated with the MoBE program was compiled through a combination of strategies. An initial set of papers was identified by manually searching for acknowledgement of Sloan Foundation funding in any publications authored by the grantees during the program period. Additional publications were identified by searching Google Scholar for relevant MoBE papers and identifying those authored by grantees during the program period. Finally, each grantee (as well as sometimes their lab members (n=~50)) was contacted directly and asked whether the publication list we had for them was both accurate and complete. This feedback led to some publications being removed from the list (as having not derived from the Sloan Foundation's program) and others being added. In addition, we posted requests for feedback in various social media settings (e.g., blogs, Twitter) asking for feedback on the list (<https://www.microbe.net/2017/09/07/sloan-funded-mobe-reference-collection/>; <https://www.microbe.net/2018/03/15/one-last-call-for-help-with-sloan-funded-mobe-paper-collection/>). The final list contained 327 publications. 20 of these publications did not have digital object identifiers (DOIs) on record and were excluded from further analysis.

## Identifying Peer Authors ##

We sought to compare MoBE researchers to peers who were not funded by the MoBE program, in order to control for ordinary developments in both individual careers (e.g., more senior researchers are likely to have more collaborators) and research communities (e.g., more researchers are trained and join the community).  In what follows, researchers funded by the Sloan Foundation's program are referred to as the "collaboration" authors; their peers are the "comparison" authors.  

Several methods were considered for developing this comparison set. Keyword searches were judged to be too noisy, producing significant numbers of false positive and false negative matches, as well as highly sensitive to the particular keywords used.  Forward-and-backward citation searches using the 307 MoBE articles (compare \cite{HicksBibliometricsSocialValidation2016}) produced lists on the order of 1,000,000 publications, which was judged to be impractically large.  As an alternative, peer authors were identified as authors who are highly prolific in the same journals as the 307 MoBE articles.  

Specifically, using the `rcrossref` package \cite{ChamberlainrcrossrefClientVarious2018} to access the Crossref API (application programming interface; <https://github.com/CrossRef/rest-api-doc>), metadata were retrieved for 572,362 articles published in 111 journals between 2008 and 2018 inclusive. (*PLOS One* was dropped prior retrieving these metadata, due to its general nature and extremely high publication volume.) 14 journals published at least 10,000 articles during this time period; these appeared to be high-volume, general or broad-scope journals, such as *Science* or *Environmental Science & Technology*. The 345,546 articles from these 14 journals were removed, leaving 226,816 articles from 97 journals. Because Crossref does not provide any standardized author identifiers, simple name matching was used to estimate the number of articles published by each author. (This method means "Maria Rodriguez" and "M. Rodriguez" would be counted as different authors at this stage.) The same method was used to roughly identify authors of MoBE-funded papers. After filtering out authors of MoBE-funded papers, the 1,000 most prolific authors were selected as candidates for the comparison set. See fig. \ref{192348}. 

Next, to retrieve standardized author identifiers, a covering set of papers was identified such that each candidate name appeared as an author of at least one paper in the covering set. This covering set included all candidates by name, and no filtering was applied in identifying the covering set.  Metadata for these papers was retrieved from the Scopus API (<https://dev.elsevier.com>), which incorporates an automated author matching system and standardized identifiers, referred to as author IDs. These author IDs were then used to characterize researchers as members of the MoBE collaboration or comparison set. Collaboration authors were defined as any author who either (a) was an author of at least two MoBE-funded papers or (b) was the author of at least one MoBE-funded paper and appeared in the candidates list (total n=393 distinct names for the collaboration; 438 distinct author IDs).  Candidates for the comparison set were removed if they were classified as part of the collaboration (total n=770 distinct author IDs for the comparison set). (In what follows, we do not distinguish between authors and author IDs.) 
