## Disciplinary Identification ##

As discussed in the introduction, one of the primary aims of the MoBE program was to promote interdisciplinary collaboration between microbiologists, on the one hand, and researchers in fields such as civil engineering and indoor air quality, on the other.  To assess the success of the program in this respect, we attempted to collect data on researchers' disciplinary self-identification.  We contacted 80 MoBE-funded researchers via email, asking them what percentage of their research/work they would consider related to microbiology, building science, or "other."  30 researchers responded.  We conducted an exploratory analysis, looking for associations between area self-identification and researchers' publications in the analysis dataset, based on (a) the All Science Journal Classification [ASJC] subject areas identified by Scopus, (b) all words used in paper abstracts, and (c) the 1000 most-informative words used in paper abstracts (where "informative" was calculated in terms of entropy over the self-identified disciplines).  In each case, principal component analysis indicated that there were no useful associations that could be used to classify all authors within this disciplinary space (e.g., using a machine learning model).  In light of these unpromising exploratory results and limited resources, efforts to interdisciplinary collaboration were not pursued further.  
